Search:

Type: Posts; User: cbraxton; Keyword(s):

Page 1 of 7 1 2 3 4

Search: Search took 0.01 seconds.

  1. [ubuntu_mate] Add unsupported service to flatpak Authenticator?

    A service that I used has switched to mandatory 2FA, supporting Google and Microsoft methods. This works fine on Windows with WinAuth using the Google method, where I was able to feed in the URL of...
  2. Replies
    1
    Views
    2

    Re: Voice assist driving me crazy!

    Well I guess not many people have run into this problem. For what it's worth I came up with a workaround - in the "Applications" tab of Sound Preferences, mute eSpeak and speech-dispatcher. This...
  3. Replies
    1
    Views
    2

    Voice assist driving me crazy!

    This is for Ubuntu Mate 18.04.3...

    All of a sudden I am getting voice assist for everything on the screen; menus, programs, files, etc. Also for keyboard input. I did not knowingly do anything to...
  4. [lubuntu] Laptop lid close behavior changes after kernel update

    I'm running Lubuntu 18.04 on an old Acer TravelMate 4670, a Centrino-based laptop of about 2005 vintage. The CPU is 32-bit only. With 2GB memory and a small SSD Lubuntu actually runs quite well on...
  5. Replies
    0
    Views
    1

    [lubuntu] LXterminal loses lines with tabs

    This is with Lubuntu 18.04.1...

    An annoyance with LXterminal is that it loses a couple of lines every time you switch into tabbed mode. So if you start out with 24 lines, you'll have 22 when you...
  6. Re: Backing up with tar to USB Stick - Says I am out of space - but I am not

    The USB stick is probably formatted FAT32, which allows a maximum file size of 4GB. If you try to create a larger file than that you will get an "out of space" error. If you need large file support...
  7. Thread: Memtest Fails

    by cbraxton
    Replies
    7
    Views
    8

    [ubuntu] Re: Memtest Fails

    I can verify that Lubuntu works quite well with 2GB. I'm running Lubuntu 18.04 on a 2004-vintage Acer, a 32-bit Centrino-based laptop with Core 2 Duo T2300 CPU and 2GB memory (upgraded from original...
  8. [SOLVED] Re: Ubuntu 16.04 crashes with 4.4.0-108 kernel

    I installed the 4.4.0-109 kernel, headers, and tools via Synaptic but unfortunately did not experience good results. I'm using luks full-disk encryption. The boot process gets a little further than...
  9. [SOLVED] Re: Ubuntu 16.04 crashes with 4.4.0-108 kernel

    So it seems likely more CPU related than a problem with video. Another small data point, I have an old laptop with AMD "Turion II X2" CPU running Xubuntu 14.04. I just installed the Xenial hardware...
  10. [SOLVED] Ubuntu 16.04 crashes with 4.4.0-108 kernel

    I just ran an update on my Ubuntu Mate 16.04 system, which updated the kernel to 4.4.0-108. (I don't know if this version has changes to mitigate the recently-discovered Intel security flaws.) What...
  11. Replies
    4
    Views
    807

    [ubuntu_mate] Re: DVDStyler on 16.04

    I've been using dvdstyler from the ppa for a while now and it mostly works great. One annoyance I'm noticing is that when entering text for a button or text box the editing keys don't work - no...
  12. [all variants] Replacing failing drive in LUKS encrypted RAID1 mirror

    I need to replace a failing hard drive in a PC that is set up with LUKS full-disk encryption and Linux software RAID1 mirroring. Am I correct that the mirroring takes place at a level below that of...
  13. Replies
    6
    Views
    243

    Re: Audio player controllable via signals?

    I was looking for an easy way to control playback from a wrapper program, and signals seemed like a simple way to do it if there were a player that used them. A possible alternative method might be...
  14. Replies
    6
    Views
    243

    Audio player controllable via signals?

    Is there an audio player available that can be launched from the command line, run in the background, and controlled via software signals from another process? This would be to do basic functions...
  15. [ubuntu_mate] Teamviewer 11 remote session windows won't minimize

    This is on Ubuntu Mate 16.04, running Teamviewer 11 for Linux. (I believe this is basically the Windows Teamviewer program packaged with its own customized version of wine to run.) Video is Intel.
    ...
  16. Replies
    9
    Views
    714

    Re: 16.04 won't boot after memory upgrade

    Does the motherboard POST with the new memory installed? What you really need to do if possible is to let memtest86+ or the like wail away on each new memory module to see if it passes muster. It...
  17. Replies
    9
    Views
    714

    Re: 16.04 won't boot after memory upgrade

    Your new memory may be defective. I upgraded mine from 16GB to 32GB after installing Ubuntu Mate 16.04 and had all kinds of squirrelly problems. Testing revealed that 3 of the 4 new memory modules...
  18. Replies
    3
    Views
    738

    [SOLVED] Re: Upgrading Ubuntu from 14.04 to 16.04

    My own experience has been that a fresh install is best when upgrading the OS. You can opt of of downloading updates during the installation. (That might even be the default.)
  19. Replies
    9
    Views
    4,274

    [SOLVED] Re: Disable Bluetooth forever? 16.04

    I've been using rc.local in my 16.04 system and it appears to be working OK.
  20. Replies
    3
    Views
    1,620

    [ubuntu] Re: Unable to type key in LUKS greeter

    Maybe your BIOS needs to be set up for legacy keyboard emulation?
  21. [ubuntu] Re: gigabyte skylake motherboard, how to update intel microcode?

    If you look in "additional drivers" you should see an option to use proprietary Intel microcode firmware.
  22. [ubuntu_mate] Re: Firefox is extremely sluggish and flash notworking

    Unfortunately the only way to get decent flash support on Linux is to use one of the Google Chrome family of browsers. Chromium is available in the Ubuntu repositories. I've been using Slimjet,...
  23. Replies
    4
    Views
    807

    [ubuntu_mate] Re: DVDStyler on 16.04

    I just tried it on my Ubuntu Mate 16.04 system and it works great! Thanks!
  24. Replies
    9
    Views
    2,017

    [SOLVED] Re: DeVeDe vs. k9copy dependency hell in 16.04

    Thank you for your efforts in making k9copy available! I've made that kind of mistake many times myself, it's all too easy. It was driving me nuts until I took a real close look at the error message...
  25. Replies
    9
    Views
    2,017

    [SOLVED] Re: DeVeDe vs. k9copy dependency hell in 16.04

    Hi, just wanted to let you know it looks like there's a typographical error in the dependency for the "extras" library.



    # apt-get install k9copy
    Reading package lists... Done
    Building...
Results 1 to 25 of 154
Page 1 of 7 1 2 3 4